» Ubuntu » Paketit

Error

two or more packages specified (qucs lucid)